body {
    background-image: url(../img/home.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    font-family: 'Roboto', sans-serif;
    min-height: 100vh;
    display: flex;
    align-items: center;
    margin: 0px;
}

.container {
    max-width: 96%;
    margin: 0 auto;
    font-family: 'Roboto', sans-serif;
    display: flex;
    align-items: center;
    width: 100%;
}

.centre {
    display: flex;
    align-items: center;
    width: 100%;
    justify-content: space-between;
}

.left {
    display: flex;
    flex-direction: column;
    width: 60%;
}

.icon img {
    width: 90px;
}

.tagline {
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    margin: 10px 0;
}

.img_mrs {
    margin: 30px 0 0 0;
}

.img_mrs img {
    width: 150px;
}

.button {
    margin-top: 15px;
    margin-bottom: 30px;
    display: flex;
}

.button .appstore{
    margin-right: 20px;
}

.button .appstore img {
    width: 170px;
}

.button .playstore img {
    width: 170px;
}

.mention {
    color: #fff;
}

.right {
    display: flex;
    align-items: flex-end;
    margin-top: auto;
}

.right img {
    width: 330px;
}

.legal {
    font-size: 18px;
    color: #fff;
    font-weight: 700;
}

.txt {
    display: flex;
    flex-direction: column;
}

.legal:nth-child(3n) {
    margin-bottom: 40px;
}

/* ... Vos styles pour les écrans plus petits ... */


@media screen and (max-width: 992px) {
    
        .right .phone{
            width: 250px;
        }
        .button .appstore img {
            width: 110px;
        }
        .button .playstore img {
            width: 110px;
        }
        .img_mrs {
            margin: 35px 0px 16px 0px;
        }
        .button {
            margin-top: 5px;
            margin-bottom: 5px;}
        .img_mrs img {
            width: 130px;
        }
        .tagline{
            margin: 10px 0px;
            font-size: 16px;
        }
       
        .legal{
           font-size: 16px; 
           margin: 10px 0px;
        }
        .legal:nth-child(3n) {
            margin-bottom: 20px;
        }
        .left{padding: 10px;}

}
@media screen and (max-width: 768px) {
    .centre {
        flex-direction: column;
        align-items: center;
        text-align: center;
        display: flex;
    }

    .left {
        text-align: center;
        padding: 0px;
        width: 100%;
        padding-top: 10px;
    }
    .icon img {
        width: 60px;
    }
    .img_mrs {
        margin: 25px 0 5px 0px
    }

    .img_mrs img {
        width: 120px;
        height: auto;
    }

    .tagline{
        font-size: 16px;
    }

    .button {
   
        justify-content: center;
    }

  
    
    .button .appstore  img{
        width: 120px;
    }
    .button .playstore img{
        width: 120px;
    }
    
    .right{
        display: block;
        width: 100%;
    }
    .right .phone {
        width: 180px;
    }
    .legal{
        font-size: 16px;
    }
   
    .legal:nth-child(3n){
        margin-bottom: 15px;
    }
    
}

